 {
	"name": "Magistrala",
	"description": "Magistrala001",
	"tags" : ["circuit","original","croatia"],
	"geotags": ["lat", "lon"],
	"country": "Croatia",
	"city": "stinica",
	"length": "25.000m",
	"width": "12m",
	"pitboxes": "32",
	"run": "open world"
}